@charset "utf-8";
	html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,figcaption,figure,footer,header,hgroup,menu,nav,section,summary,time,mark,audio,video {
	margin:0;
	padding:0;
	border:0;
	outline:0
}
html,body,form,fieldset,p,div,h1,h2,h3,h4,h5,h6 {
	-webkit-text-size-adjust:none
}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section {
	display:block;
	block;
	clear:all
}
body {
	font:16px/1.5 'XinGothic-SinaWeibo','Microsoft Yahei','helvetica','arial';
	-webkit-text-size-adjust:none;
	color:#1a1a1a;
	background:#effdff;
	-webkit-text-size-adjust:none;
	min-width:320px;
	word-break:break-all
}
h1,h2,h3,h4,h5,h6 {
	font-size:100%
}
form {
	display:inline
}
ul,ol {
	list-style:none
}
a {
	text-decoration:none;
	color:#000
}
a:hover {
	color:#1c5aa2;
	text-decoration:none
}
img {
	vertical-align:middle;
	border:0;
	-ms-interpolation-mode:bicubic;
	-webkit-tap-highlight-color:rgba(0,0,0,0)
}
button,input,select,textarea {
	font-size:100%;
	vertical-align:middle;
	outline:0;
	font-family:'Microsoft Yahei','helvetica','arial'
}
textarea {
	resize:none
}
button,input[type="button"],input[type="reset"],input[type="submit"] {
	cursor:pointer;
	-webkit-appearance:button;
	-moz-appearance:button
}
input:focus:-moz-placeholder,input:focus::-webkit-input-placeholder {
	color:transparent
}
button::-moz-focus-inner,input::-moz-focus-inner {
	padding:0;
	border:0
}
table {
	border-collapse:collapse;
	border-spacing:0
}
header,footer,article,section,nav,menu,hgroup {
	display:block;
	clear:all
}
.artIcon,.gIcon,.levelOne,.levelTwo,.more_line,.op_ico,.advertise,.topline,span.down,span.up,.mainNav .user,.score_star,.introduce_tips,.info_share {
	background:url(../images/,DanaInfo=n.sinaimg.cn+channel_icon.png) no-repeat 0 0;
	background-size:50px auto
}
* {
	margin:0;
	padding:0
}
.icon_all,.ico_share_wb {
	background-image:url(../images/,DanaInfo=n.sinaimg.cn+c_ico.png);
	background-size:75px auto
}
.tn_icon {
	background:url(../images/,DanaInfo=n.sinaimg.cn+tn_icon.png) no-repeat;
	background-size:50px auto
}
.special_ico {
	background:url(../images/,DanaInfo=n.sinaimg.cn+special_icon.png) no-repeat;
	background-size:50px auto
}
.focus {
	-webkit-tap-highlight-color:rgba(0,0,0,0.2)
}
.fl {
	float:left
}
.fr {
	float:right
}
.hide {
	display:none!important
}
.show {
	display:block!important
}
.ellipsis {
	white-space:nowrap;
	text-overflow:ellipsis;
	overflow:hidden
}
.break {
	word-break:break-all;
	word-wrap:break-word
}
.image,.headimg {
	height:100%;
	background:url('http://n.sinaimg.cn/default/dae7ff0c/20160218/default.jpg') no-repeat;
	background-size:100% auto;
	background-position:center
}
ul {
	text-decoration:none;
	list-style-type:none
}
@font-face {
	font-family:"iconfont";
	src:url('http://mjs.sinaimg.cn/wap/online/public/fonticon/2016_sessions/iconfont.eot');
	src:url('http://mjs.sinaimg.cn/wap/online/public/fonticon/2016_sessions/iconfont.eot?#iefix') format('embedded-opentype'),url('http://mjs.sinaimg.cn/wap/online/public/fonticon/2016_sessions/iconfont.woff') format('woff'),url('http://mjs.sinaimg.cn/wap/online/public/fonticon/2016_sessions/iconfont.ttf') format('truetype'),url('http://mjs.sinaimg.cn/wap/online/public/fonticon/2016_sessions/iconfont.svg#iconfont') format('svg')
}
.iconfont {
	font-family:"iconfont"!important;
	font-size:12px;
	font-style:normal;
	-webkit-font-smoothing:antialiased;
	-webkit-text-stroke-width:.2px;
	-moz-osx-font-smoothing:grayscale
}
.icon-t:before {
	content:"\e600";
	font-size:20px
}
.s_comment:before {
	content:"\e603";
	font-size:15px;
	top:0;
	right:-18px;
	position:absolute
}
.icon-cmnt:before {
	content:"\e602";
	font-size:20px
}
.icon-index:before {
	content:"\e601"
}
.icon-live:before {
	content:"\e604"
}
.icon-one:before {
	content:"\e605"
}
.icon-video:before {
	content:"\e606"
}
.icon-index:before,.icon-live:before,.icon-one:before,.icon-video:before {
	position:absolute;
	width:100%;
	top:0;
	left:0;
	font-size:24px;
	text-align:center
}
.on {
	color:#f1e8d7
}
.nav_footer {
	position:fixed;
	bottom:0;
	width:100%;
	height:53px;
	background:#45382c;
	z-index:20;
	font-size:12px
}
.nav_list {
	position:relative;
	width:100%
}
.nav_list a {
	width:24%;
	display:inline-block
}
.nav_list>li {
	float:left;
	width:100%;
	height:15px;
	margin-top:3px;
	text-align:center;
	overflow:hidden;
	padding-top:28px
}
a {
	text-decoration:none;
	color:#7a7e83
}
a li {
	color:#7a7e83
}
.nav_list a:link,.nav_list a:visited,.nav_list a:hover,.nav_list a:active {
	background-color:rgba(0,0,0,0)!important
}
.nav_list a .on {
	color:#f1e8d7
}
.nav_list a,.nav_list>li {
	color:#9c9082
}
.subhead .red {
	color:#bf241e
}
a.stxt_tyle:link,a.stxt_tyle:visited,a.stxt_tyle:hover,a.stxt_tyle:active {
	color:#664222
}
.subhead,.stxt_tyle,.more,.voice,.sublist.live .title,.one .info,.sublist.live .txt {
	color:#c3161f
}
.s_comment_pic,.s_comment,.video .outer a,.one .intro,.stxt,a.stxt:link,a.stxt:visited,a.stxt:hover,a.stxt:active,.video .full .detail .intro {
	color:#091d5a
}
.video .play span {
	color:#FFF
}
.video .full .sub_img .play {
	color:#fefefe
}
.one .info .intro,.time,.cmnt_num,.video .full .detail .intro {
	font-family:"����ϸ��"
}
.slist:before,.sublist.live .full:before, {
	position:absolute;
	content:'';
	top:0;
	height:1px;
	width:100%;
	background:-webkit-gradient(linear,0 0,0 100%,from(rgba(153,153,153,1)),to(rgba(153,153,153,0)))
}
.sublist.live .title:before,.slist.listtop:first-child:after,.slist:before,.slist1:before,.items:after,.ilive .swipe:after {
	position:absolute;
	content:'';
	bottom:0;
	height:1px;
	width:100%;
	background:-webkit-gradient(linear,0 0,0 100%,from(rgba(113,134,197,1)),to(rgba(113,134,197,0)))
}
.one a.nextlink:before {
	position:absolute;
	content:'';
	top:-16px;
	height:1px;
	width:100%;
	background:-webkit-gradient(linear,0 0,0 100%,from(rgba(153,153,153,1)),to(rgba(153,153,153,0)))
}
.index .slist:first-child:before,.sublist.live .full:first-child:before,.sublist.live .clearborder:after,.sublist.live .clearborder .title:after {
	position:absolute;
	content:'';
	top:0;
	height:0;
	width:100%
}
.video .full .title:before,.slist1:last-child:before,.items:last-child:after,.slist:last-child:before,.noborder:after,.index .sublist.live .items:after {
	position:absolute;
	content:'';
	height:0;
	width:100%
}
.play {
	overflow:hidden;
	text-overflow:ellipsis;
	white-space:nowrap
}
.clearbg {
	background:none!important
}
a.link {
	display:block
}
.newPlayer {
	top:0!important
}
.video .full .sdescibe .title,.sublist.live .txt,.one .info .intro,.video .full .detail .intro,.video .full .sdescibe .title,.stxt {
	display:-webkit-box;
	word-break:break-all;
	-webkit-line-clamp:2;
	-webkit-box-orient:vertical;
	overflow:hidden
}
.stxt_tyle,.stxt_tyle .s_h1,.stxt_tyle .s_h2,.r_back {
	display:-webkit-box;
	word-break:break-all;
	-webkit-line-clamp:3;
	-webkit-box-orient:vertical;
	overflow:hidden
}
body {
	font:16px/1.5 'XinGothic-SinaWeibo','Microsoft Yahei','helvetica','arial';
	-webkit-text-size-adjust:none;
	color:#1a1a1a;
	width:100%;
	background:#effdff;
	overflow-x:hidden
}
.body_float {
	position:absolute;
	width:100%;
	height:100px;
	background-color:#e6e6e6;
	z-index:21;
	display:none
}
.slogo {
	position:relative;
	width:100%;
	top:0;
	padding-top:62.5%;
	height:0
}
.body_bg {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	min-height:400px;
	background:url(http://n.sinaimg.cn/news/d3d189c4/20160819/1434.jpg) no-repeat;
	background-size:100% auto
}
.sina_logo {
	position:absolute;
	left:15px;
	top:17px;
	width:65px;
	height:27px;
	background:url(../images/,DanaInfo=n.sinaimg.cn+news_logo.png) no-repeat;
	background-size:60px auto
}
.title_logo {
	position:absolute;
	left:13%;
	top:30px;
	width:68%
}
.title_logo.index {
	position:absolute;
	left:15%;
	top:15px;
	width:70%
}
.title_logo img {
	width:100%
}
.share_logo,.cmnt_logo {
	position:absolute;
	right:12px;
	top:22px
}
.share_logo .item {
	display:block;
	min-width:38px;
	min-height:25px;
	text-align:right;
	padding:0 10px 3px;
	margin-top:5px;
	border:1px solid rgba(140,96,60,0.3);
	background-color:rgba(255,255,255,0.3);
	border-radius:2px;
	height:25px;
	text-align:center;
	font-size:15px;
	color:#8e6742;
	vertical-align:middle
}
.cmnt_logo {
	margin-top:10px
}
.sswipe {
	margin:0 12px
}
.swipe {
	overflow:hidden;
	position:relative;
	height:0;
	padding-top:50%;
	overflow:hidden;
	position:relative
}
.swipe-wrap {
	overflow:hidden;
	position:relative;
	-webkit-backface-visibility:hidden;
	-moz-backface-visibility:hidden;
	-ms-backface-visibility:hidden;
	-o-backface-visibility:hidden;
	backface-visibility:hidden;
	overflow:hidden;
	z-index:1;
	margin-top:-50%
}
.swipe-wrap .swipe_pic:first-child {
	display:block
}
.swipe-wrap>div {
	float:left;
	width:100%;
	position:relative
}
.swipe_pic {
	position:relative;
	width:100%;
	height:100%;
	min-width:296px;
	min-height:148px;
	background-color:#ececec;
	background:url('http://n.sinaimg.cn/default/dae7ff0c/20160218/default.jpg') no-repeat;
	background-size:100% auto;
	background-position:center;
	overflow:hidden
}
.swipe_pic img {
	width:100%
}
.swipe_pic a {
	display:block
}
.error::after {
	content:"ͼƬ����ʧ��";
	font-size:14px;
	color:#999;
	width:100px;
	height:32px;
	line-height:32px;
	text-align:center;
	position:absolute;
	left:50%;
	margin-left:-50px;
	top:100px
}
.timeout::after {
	content:"ͼƬ������ʱ";
	font-size:14px;
	color:#999;
	width:100px;
	height:32px;
	line-height:32px;
	text-align:center;
	position:absolute;
	left:50%;
	margin-left:-50px;
	top:100px
}
.loading::after {
	content:"ͼƬ������";
	font-size:14px;
	color:#999;
	width:100px;
	height:32px;
	line-height:32px;
	text-align:center;
	position:absolute;
	left:50%;
	margin-left:-50px;
	top:100px
}
.swipe_h3 {
	line-height:30px;
	height:30px;
	background:-webkit-linear-gradient(top,rgba(0,0,0,0) 0,rgba(0,0,0,.6) 100%);
	z-index:100;
	position:absolute;
	left:0;
	right:0;
	bottom:0;
	z-index:10;
	color:#fff;
	font-weight:normal;
	padding:15px 8px 3px;
	padding-left:8px;
	font-size:14px
}
.swipe_num {
	color:#fff;
	position:absolute;
	right:8px;
	padding:15px 0 3px;
	bottom:0;
	z-index:20;
	height:30px;
	line-height:30px;
	font-size:11px
}
.swipe_num span {
	color:#c88f35;
	font-size:19px
}
.ilive .swipe {
	margin-bottom:10px
}
.mainContent {
	margin:0 10px 15px
}
.cardbox {
	position:relative
}
.cardbox_blank {
	margin-bottom:60px
}
.subhead {
	position:relative;
	height:32px;
	margin:15px 0 18px;
	text-align:center
}
.subhead.tenpf {
	background:url(http://n.sinaimg.cn/news/d3d189c4/20160822/XiaoKang4.jpg) no-repeat;
	background-size:100% auto;
	background-position:center
}
.subhead.gorgeous {
	background:url(http://n.sinaimg.cn/news/d3d189c4/20160826/ZhiBo.jpg) no-repeat;
	background-size:100% auto;
	background-position:center
}
.subhead.taste {
	background:url(http://n.sinaimg.cn/news/d3d189c4/20160822/TuJi1.jpg) no-repeat;
	background-size:100% auto;
	background-position:center
}
.cardbox:first-child .subhead {
	margin-top:0
}
.sublist {
	position:relative
}
.stxt_tyle {
	padding:0 0 10px;
	line-height:27px
}
.slist {
	position:relative
}
.slist1 {
	position:relative;
	padding:8px 50px 8px 0
}
.slist2 {
	padding-top:10px;
	margin-bottom:10px
}
.slist3 {
	padding:10px 7px 10px;
	margin-bottom:10px
}
.slist4 {
	padding:0
}
.slist4:first-child {
	padding-top:10px
}
.slist_pic {
	padding:10px 0 20px;
	margin-bottom:10px
}
.slist_r {
	position:relative;
	margin-bottom:10px;
	padding:20px 7px 5px;
	background-color:rgba(255,255,255,0.7);
	line-height:25px;
	font-size:14px;
	color:#2f2f2f;
	overflow:hidden
}
.subtitle {
	font-size:17px;
	padding-bottom:0;
	padding-top:10px
}
.subcontent {
	padding:10px 0;
	margin-bottom:-5px;
	height:60px
}
.sub_img {
	position:relative;
	width:80px;
	height:60px;
	float:left;
	margin-right:10px
}
.voice .sub_img {
	margin-right:0
}
.sdescibe {
	position:relative;
	top:0
}
.rt_list {
	border-bottom:1px solid #c7c5c2;
	margin-left:-7px;
	padding-left:7px
}
.slist_title span {
	display:inline-block;
	padding:20px 7px 15px;
	font-size:17px
}
.slist_title .on {
	color:#d13c34
}
.slist_title a {
	color:#000!important
}
.one .info {
	padding-bottom:20px
}
.one .info .title {
	line-height:36px;
	font-size:16px
}
.one .info .intro {
	line-height:20px;
	font-size:14px
}
.one a.nextlink {
	position:relative;
	display:block;
	padding-bottom:15px
}
.one a.nextlink:first-child:before {
	position:absolute;
	content:'';
	top:-15px;
	height:0;
	width:100%
}
.voice .item {
	position:relative;
	height:60px;
	font-size:14px;
	margin-left:50px;
	margin-top:10px
}
.voice .headimg {
	display:inline-block;
	width:44px;
	height:44px
}
.voice .sub_img {
	position:absolute;
	left:-50px;
	width:46px;
	height:60px;
	padding:0 0 10px;
	text-align:center
}
.voice .sub_intro {
	height:100%;
	overflow:hidden;
	font-size:16px;
	padding:0 10px 0 40px;
	background:url(../images/,DanaInfo=n.sinaimg.cn+voice_left.png) no-repeat;
	background-size:100% 100%;
	box-sizing:border-box
}
.voice .item:nth-child(2n) {
	margin-right:50px;
	margin-left:0
}
.voice .item:nth-child(2n) .sub_intro {
	padding:0 40px 0 10px;
	background:url(../images/,DanaInfo=n.sinaimg.cn+voice_right.png) no-repeat;
	background-size:100% 100%
}
.voice .item:nth-child(2n) .sub_img {
	left:auto;
	right:-50px!important
}
.voice .stxt {
	height:56px;
	line-height:56px;
	font-size:14px
}
.voice .stxt span {
	max-height:40px;
	line-height:20px;
	vertical-align:middle;
	display:inline-block;
	word-break:break-all;
	overflow:hidden
}
.sublist.live {
	font-size:0
}
.sublist.live .items {
	position:relative;
	display:inline-block;
	width:49.5%;
	padding:3px;
	box-sizing:border-box;
	-webkit-box-sizing:border-box;
	vertical-align:middle
}
.sublist.live .items.future .willBg {
	position:absolute;
	top:3px;
	left:3px;
	right:3px;
	bottom:3px;
	background:#dde8f7 url(../images/,DanaInfo=n.sinaimg.cn+future.png) no-repeat;
	background-size:100% auto;
	background-position:cover
}
.sublist.live .items.future .detail {
	height:83px;
	background:none!important
}
.sublist.live .future .image {
	background:none!important
}
.sublist.live .image {
	position:relative;
	width:100%;
	padding-top:60%;
	height:0;
	overflow:hidden
}
.sublist.live .full .image {
	height:auto;
	padding-top:0
}
.sublist.live .image .picture {
	display:block
}
.index .sublist.live .image .picture,.video .sublist.live .clearborder .image .picture {
	margin-top:-60%
}
.sublist.live .image img {
	width:100%
}
.sublist.live .detail {
	padding:5px 5px;
	word-break:break-all;
	background-color:#ffffff
}
.sublist.live .title {
	position:relative;
	padding:5px 0;
	font-size:16px;
	height:22px;
	line-height:23px;
	overflow:hidden;
	text-overflow:ellipsis;
	white-space:nowrap
}
.sublist.live .txt {
	position:relative;
	margin:5px 0 10px;
	font-size:12px;
	line-height:18px;
	height:36px
        color:#bb363e
}
.sublist.video .image:before {
	content:'';
	line-height:30px;
	height:30px;
	z-index:100;
	position:absolute;
	left:0;
	right:0;
	bottom:0;
	z-index:10
}
.video .play {
	position:absolute;
	width:100%;
	height:60px;
	top:50%;
	transform:translateY(-50%);
	-webkit-transform:translateY(-50%);
	font-size:9px;
	text-align:center
}
.video .play span {
	display:inline-block;
	padding:0 2px;
	margin-top:38px;
	background:rgba(0,0,0,0.5)
}
.video .play:after {
	position:absolute;
	content:'';
	height:32px;
	width:100%;
	z-index:100;
	left:0;
	right:0;
	top:0;
	z-index:10;
	background:url(../images/,DanaInfo=n.sinaimg.cn+video_icon.png) no-repeat;
	background-position:center;
	background-size:32px auto
}
.cardbox .more {
	display:block;
	margin:2px 6px 0 3px;
	height:30px;
	line-height:30px;
	font-size:10px;
	color:#c3161f;
	text-align:center;
	background-color:#dde8f7
}
.sublist.live .full {
	width:100%;
	padding:0;
	position:relative
}
.sublist.live.video .full {
	padding-top:15px
}
.sublist.live .full:first-child {
	padding-top:0
}
.sublist.live .full.title {
	padding-top:5px
}
.sublist.live .full .picture {
	display:block
}
.sublist.live .full .subcontent .image {
	padding-top:0
}
.video .full .image .play {
	height:100px;
	top:50%
}
.video .full .image .play span {
	margin-top:76px
}
.video .full .image .play:after {
	position:absolute;
	content:'';
	height:64px;
	width:100%;
	z-index:100;
	left:0;
	right:0;
	top:0;
	z-index:10;
	background:url(../images/,DanaInfo=n.sinaimg.cn+video_icon.png) no-repeat;
	background-position:center;
	background-size:64px auto
}
.video .full .image .newPlayer .play {
	height:150px
}
.video .full .image .newPlayer .play:after {
	position:absolute;
	content:'';
	height:0;
	width:0;
	z-index:100;
	left:0;
	right:0;
	top:0;
	z-index:10
}
.video .full .detail {
	position:relative;
	background:0
}
.video .full .detail .title {
	line-height:30px;
	height:30px;
	overflow:hidden;
	text-overflow:ellipsis;
	white-space:nowrap
}
.video .full .detail .title.other {
	display:block;
	margin-right:90px;
	line-height:40px;
	height:40px
}
.video .full .detail .intro {
	line-height:20px;
	font-size:14px;
	padding-bottom:10px
}
.video .full .outer {
	position:absolute;
	bottom:13px;
	right:0
}
.video .full .outer .share,.video .full .outer .cmnt {
	display:inline-block;
	margin-left:10px;
	font-size:12px;
	padding:1px 5px;
	border:1px solid #c5b09e
}
.video .full .detail {
	padding:0
}
.video .full .sdescibe .title {
	padding:6px 0
}
.video .full .sub_img {
	position:relative;
	padding-right:10px
}
.video .full .sub_img .play {
	height:50px;
	top:58%
}
.video .full .sub_img .play span {
	margin-top:27px;
	font-size:8px
}
.video .full .sub_img .play:after {
	position:absolute;
	content:'';
	height:22px;
	width:100%;
	z-index:100;
	left:0;
	right:0;
	top:0;
	z-index:10;
	background:url(../images/,DanaInfo=n.sinaimg.cn+video_icon.png) no-repeat;
	background-position:center;
	background-size:22px auto
}
.video .full .subcontent {
	margin-bottom:0
}
.ilive .sublist {
	padding-top:10px
}
.ilive .subtitle {
	font-size:16px;
	padding-bottom:0
}
.stxt {
	font-size:13px;
	line-height:18px;
	height:36px;
	margin-bottom:15px
}
.stime span {
	display:inline-block
}
.s_text {
	width:100%;
	display:block;
	line-height:27px;
	overflow:hidden;
	text-overflow:ellipsis;
	white-space:nowrap
}
.s_comment {
	position:absolute;
	top:10px;
	height:20px;
	right:20px;
	font-size:10px
}
.s_comment.stime {
	position:relative;
	top:0;
	line-height:19px
}
.s_comment .time {
	float:left;
	margin-left:20px
}
.s_comment .cmnt_num {
	float:right
}
.more {
	position:relative
}
.more span {
	display:block;
	text-align:center;
	padding:0;
	line-height:30px;
	margin-bottom:0;
	background-color:#f1e8d7;
	font-size:14px
}
.ajax_more {
	text-align:center;
	padding:10px 0;
	margin-bottom:0;
	background-color:rgba(255,255,255,0);
	font-size:12px;
	color:#787878
}
.special {
	text-align:center
}
.sstyle {
	display:inline-block;
	padding:5px
}
.special a {
	display:inline-block;
	width:45%
}
.sstyle:nth-child(n) {
	font-size:15px;
	color:#f95250
}
.sstyle:nth-child(2n) {
	font-size:15px;
	color:#9ea5ab
}
.sstyle:nth-child(3n) {
	font-size:12px;
	color:#000
}
.sstyle:nth-child(4n) {
	font-size:24px;
	color:#f95250
}
.s_left {
	text-align:right
}
.s_right {
	text-align:left
}
.s_center {
	font-size:16px;
	color:#707070!important
}
.pic_title {
	padding:5px 10px;
	font-size:17px;
	color:#2f2f2f
}
.s_h1 {
	font-size:22px;
	color:#2f2f2f;
	line-height:30px;
	padding:10px 10px 5px
}
.s_h2 {
	font-size:15px;
	color:#2f2f2f;
	line-height:20px;
	padding:0 10px;
	margin-bottom:20px
}
.s_h3 {
	font-size:15px;
	color:#2f2f2f;
	line-height:20px;
	padding:0 10px
}
.r_context {
	margin:5px 0 20px
}
.r_h1 {
	padding-left:17px
}
.r_h1:before {
	position:absolute;
	content:'';
	width:4px;
	height:4px;
	border-radius:50%;
	background-color:#2f2f2f;
	margin-top:12px;
	margin-left:-11px
}
.r_h2 {
	margin-top:10px
}
.r_h2 span:nth-child(1) {
	border:3px solid #d13c34;
	padding:0 5px;
	color:#949291
}
.r_h3 {
	position:relative;
	margin-top:15px
}
.r_h3 span {
	display:block
}
.r_h3 span:nth-child(2) {
	font-size:10px;
	margin-top:5px
}
.num_list {
	position:relative;
	display:inline-block;
	text-align:center;
	width:49%;
	height:78px!important;
	background-color:#ffdbdb;
	overflow:hidden
}
.num_list:nth-child(n) {
	background:#ffdbdb;
	color:#ed3136
}
.num_list:nth-child(2n) {
	background:#daf1ff;
	color:#157efb
}
.num_list:nth-child(3n) {
	background:#ffe9cc;
	color:#f36228
}
.num_list:nth-child(4n) {
	background:#ffe2d6;
	color:#f36228
}
.num_list:nth-child(5n) {
	background:#daf1ff;
	color:#157efb
}
.num_list p:nth-child(n) {
	display:inline-block;
	text-align:center;
	overflow:hidden
}
.num_list p:nth-child(2n) {
	margin:0!important;
	display:inline-block;
	text-align:center;
	overflow:hidden
}
.color_plat {
	position:absolute;
	width:90%;
	top:0;
	left:0;
	padding-left:5%
}
.r_up {
	display:block;
	text-align:center;
	padding:18px 7px 0;
	overflow:hidden;
	text-overflow:ellipsis;
	white-space:nowrap
}
.r_up:nth-child(1) {
	font-size:28px;
	height:30px;
	padding:18px 0 0;
	text-align:right
}
.r_up:nth-child(2) {
	top:45px;
	font-size:10px;
	padding:0;
	text-align:right
}
.r_back {
	padding:15px 7px 0;
	font-size:9px;
	ine-height:16px;
	height:48px;
	text-align:left
}
.ani_overturn {
	-webkit-animation:over_turn .4s 1 ease-in-out 0s
}
@-webkit-keyframes over_turn {
	0% {
	-webkit-transform:rotateY(0)
}
99% {
	-webkit-transform:rotateY(180deg)
}
100% {
	-webkit-transform:rotateY(360deg)
}
}.color_bg {
	position:absolute;
	width:100%;
	height:100%;
	visibility:hidden
}